For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
開発者向けツール
コミュニティお問い合わせコンソール
ホームAPI参照ドキュメント変更ログ
ホームAPI参照ドキュメント変更ログ
  • API Reference
      • GETList workspace user roles
      • DELRemove a user from a given workspace
      • PATCHUpdate user roles for the given workspace

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
開発者向けツール
コミュニティお問い合わせコンソール
API ReferenceWorkspace Permissions

Remove a user from a given workspace

DELETE
https://api.frame.io/v4/accounts/:account_id/workspaces/:workspace_id/users/:user_id
DELETE
/v4/accounts/:account_id/workspaces/:workspace_id/users/:user_id
1from frameio import Frameio
2
3client = Frameio(
4 token="YOUR_TOKEN_HERE",
5)
6
7client.workspace_permissions.workspace_user_roles_delete(
8 account_id="e0090d59-5a60-4fa4-8d5f-cb85e4eef213",
9 workspace_id="d7dacc61-22e2-4169-b56f-3f2708c6d7b1",
10 user_id="89cddae9-17b9-44eb-94d3-42a11a3d87e4",
11)

Remove a user from a given workspace.
Rate Limits: 60 calls per 1.00 minute(s) per account_user

このページは役に立ちましたか?
前へ

Update user roles for the given workspace

次へ

認証

AuthorizationBearer

Bearer <token>形式のBearer認証。tokenは認証トークンです。

パスパラメータ

account_idstring必須

A Frame.io or Adobe entity identifier. Typically a Frame.io UUID. But for accounts, projects, folders, files, and version stacks that reside in Adobe cloud storage, which is the case for Workfront-connected accounts and projects, an Adobe-assigned id may also be used interchangeably. These ids must be prefixed with adobe: (e.g. adobe:<adobe_org_id> for an account, adobe:<adobe_asset_id> for a project or folder, adobe:adobe:<adobe_asset_id>|<version>` for a file asset).

workspace_idstring必須形式: "uuid"
A UUID string that uniquely identifies a Frame.io entity.
user_idstring必須形式: "uuid"
A UUID string that uniquely identifies a Frame.io entity.

レスポンス

No Content

エラー

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error